import React from 'react';
export default function AndroidCell4BarPlus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M131-212v-242h46v242zm217 0v-333h46v333zm434-282v-254h46v254q-12-1-23-1t-23 1M565-212v-426h46v249q-10 21-15 43.5t-5 47.5q0 23.62 5 44.81T610-212zm212 5v-80h-80v-22h80v-80h22v80h80v22h-80v80z" })));
}
